<?xml version="1.0" encoding="windows-1251" ?>
<parties 
    id = "neerc"
    xmlai-process = "http://neerc.ifmo.ru/develop/pcms2/xmlai/default-rules.xml"
>
    <party id = "S01" name = "Petrozavodsk SU 2"/>
    <party id = "S02" name = "SPb SU 1"/>
    <party id = "S03" name = "Almaty Suleyman Demirel U 1"/>
    <party id = "S04" name = "Yaroslavl SU"/>
    <party id = "S05" name = "Belarus SU 3"/>
    <party id = "S06" name = "SPb IFMO 1"/>
    <party id = "S07" name = "Ufa S Aviation and Tech U 2"/>
    <party id = "S08" name = "Kazakh-British TU 1"/>
    <party id = "S09" name = "Moscow SU 1"/>
    <party id = "S10" name = "South Ural SU "/>
    <party id = "S11" name = "Ural SU 2"/>
    <party id = "S12" name = "Moscow SU 2"/>
    <party id = "S13" name = "Perm SU 1"/>
    <party id = "S14" name = "Grodno SU "/>
    <party id = "S15" name = "Chelyabinsk SU"/>
    <party id = "S16" name = "Belarus SU 1"/>
    <party id = "S17" name = "Saratov SU 2"/>
    <party id = "S18" name = "Tartu U"/>
    <party id = "S19" name = "Kazan SU"/>
    <party id = "S20" name = "SPb ETU 1"/>
    <party id = "S21" name = "Orenburg SU"/>
    <party id = "S22" name = "Vilnius U 2"/>
    <party id = "S23" name = "Petrozavodsk SU 3"/>
    <party id = "S24" name = "Moscow I of Phys and Tech 1"/>
    <party id = "S25" name = "Moscow Power Engineering I"/>
    <party id = "S26" name = "SPb IFMO 3"/>
    <party id = "S27" name = "Nizhniy Novgorod SU"/>
    <party id = "S28" name = "Ural SU 3"/>
    <party id = "S29" name = "Moscow Aviation I"/>
    <party id = "S30" name = "Perm SU 2"/>
    <party id = "S31" name = "Karelian S Ped U"/>
    <party id = "S32" name = "SPb SU 2"/>
    <party id = "S33" name = "Vologda STU"/>
    <party id = "S34" name = "Petrozavodsk SU 1"/>
    <party id = "S35" name = "Ivanovo SPU"/>
    <party id = "S36" name = "Sergiev Posad Branch of MSA IECS"/>
    <party id = "S37" name = "SPb S Polytechnical U"/>
    <party id = "S38" name = "Rybinsk SAAT"/>
    <party id = "S39" name = "Kuban STU"/>
    <party id = "S40" name = "Vologda S Ped U"/>
    <party id = "S41" name = "Moscow SU 3"/>
    <party id = "S42" name = "Samara S Aerospace U"/>
    <party id = "S43" name = "Moscow Engineering and Phys I"/>
    <party id = "S44" name = "SPb IFMO 4"/>
    <party id = "S45" name = "Latvia U 1"/>
    <party id = "S46" name = "Gomel SU"/>
    <party id = "S47" name = "Cherepovets SU"/>
    <party id = "S48" name = ""/>
    <party id = "S49" name = "SPb SU 4"/>
    <party id = "S50" name = "Samara SU "/>
    <party id = "S51" name = "Far Eastern National U 1"/>
    <party id = "S52" name = "Izhevsk STU"/>
    <party id = "S53" name = "Saratov SU 1"/>
    <party id = "S54" name = "Ufa S Aviation and Tech U 1"/>
    <party id = "S55" name = "Belarus SU 2"/>
    <party id = "S56" name = "Arkhangelsk STU"/>
    <party id = "S57" name = "Orel STU 1"/>
    <party id = "S58" name = "SPb ETU 2"/>
    <party id = "S59" name = "Moscow I of Phys and Tech 2"/>
    <party id = "S60" name = ""/>
    <party id = "S61" name = "Syktyvkar SU"/>
    <party id = "S62" name = "Kazan STU"/>
    <party id = "S63" name = "SPb SU 3"/>
    <party id = "S64" name = "Orel STU 2"/>
    <party id = "S65" name = "Moscow SU 4"/>
    <party id = "S66" name = "Vilnius U 1"/>
    <party id = "S67" name = "SPb IFMO 2"/>
    <party id = "S68" name = "Saratov SU 3"/>
    <party id = "S69" name = "Latvia U 2"/>
    <party id = "S70" name = "Ural SU 1"/>

    <party id = "T01" name = "Almaty Suleyman Demirel U 2"/>
    <party id = "T02" name = "Bukhara TI of FLI 2"/>
    <party id = "T03" name = "Kazakh NU 2"/>
    <party id = "T04" name = "Westminster IU in Tashkent 2"/>
    <party id = "T05" name = "U of World Econ and Diplomacy 2"/>
    <party id = "T06" name = "Kazakh-British TU 2"/>
    <party id = "T07" name = "Tashkent STU 2"/>
    <party id = "T08" name = "Uzbekistan NU 1"/>
    <party id = "T09" name = "Atatyurk-Alatoo U in Kyrgyzstan"/>
    <party id = "T10" name = "Karakalpak SU"/>
    <party id = "T11" name = "Kazakh-British TU 4"/>
    <party id = "T12" name = "Tashkent UIT 1"/>
    <party id = "T13" name = "Uzbekistan NU 3"/>
    <party id = "T14" name = "Bukhara SU 1"/>
    <party id = "T15" name = "Kostanay SU"/>
    <party id = "T16" name = "Pavlodar SU"/>
    <party id = "T17" name = "Tashkent UIT 3"/>
    <party id = "T18" name = "Westminster IU in Tashkent 1"/>   <!-- Del? -->
    <party id = "T19" name = "Bukhara TI of FLI 1"/>
    <party id = "T20" name = "Kazakh NU 1"/>
    <party id = "T21" name = "Samarkand SU"/>
    <party id = "T22" name = "U of World Econ and Diplomacy 1"/>
    <party id = "T23" name = "Almaty Suleyman Demirel U 3"/>
    <party id = "T24" name = "Djizakh SPI"/>
    <party id = "T25" name = "Kazakh NU 3"/>
    <party id = "T26" name = "Tashkent STU 1"/>
    <party id = "T27" name = "Urganch SU"/>
    <party id = "T28" name = "Andijan EEI"/>
    <party id = "T29" name = "Ferghana PI"/>
    <party id = "T30" name = "Kazakh-British TU 3"/>
    <party id = "T31" name = "Tashkent STU 3"/>
    <party id = "T32" name = "Uzbekistan NU 2"/>
    <party id = "T33" name = "Baku Odlar Yurdu U"/>             <!-- Del? -->
    <party id = "T34" name = "Kazakh Branch of MSU"/>           <!-- Del? -->
    <party id = "T35" name = "Kazakh I of MEP"/>           
    <party id = "T36" name = "Tashkent UIT 2"/>
    <party id = "T37" name = "Uzbekistan NU 4"/>
    <party id = "T38" name = "Bukhara SU 2"/>
    <party id = "T39" name = "Kazakh NTU 2"/>
    <party id = "T40" name = "Samarkand I of ES"/>
    <party id = "T41" name = "Tashkent UIT 4"/>
    <party id = "T42" name = "Almaty Suleyman Demirel U 4"/>
    <party id = "T43" name = "Tashkent Islamic U"/>
    <party id = "T44" name = "East Kazakhstan SU"/>             <!-- Del? -->

    <party id = "B28" name = "Altai STU 1"/>
    <party id = "B24" name = "Altai STU 2"/>
    <party id = "B36" name = "Altai STU 3"/>
    <party id = "B12" name = "Altai STU 4"/>
    <party id = "B18" name = "American U in Central Asia"/>
    <party id = "B06" name = "Astana ENU"/>
    <party id = "B16" name = "Baikal SU of EL "/>
    <party id = "B32" name = "East Kazakhstan STU "/>
    <party id = "B11" name = "East-Siberian STU"/>
    <party id = "B30" name = "Far Eastern IPIT"/>
    <party id = "B42" name = "Far Eastern NU 2"/>
    <party id = "B21" name = "Irkutsk STU "/>
    <!--party id = "B13" name = "" /-->
    <party id = "B45" name = "Irkutsk SU"/>
    <party id = "B29" name = "Karaganda STU 1"/>
    <party id = "B03" name = "Karaganda SU"/>
    <party id = "B39" name = "Kazakh NTU 1"/>
    <party id = "B43" name = "Kazakh NU 1"/>
    <party id = "B01" name = "Kemerovo SU "/>
    <party id = "B23" name = "Khabarovsk STU"/>
    <party id = "B25" name = "Khakas SU"/>
    <party id = "B40" name = "Komsomolsk-na-Amure STU "/>
    <party id = "B37" name = "Krasnoyarsk STU 1"/>
    <party id = "B20" name = "Krasnoyarsk STU 2"/>
    <party id = "B34" name = "Kyrgyz NU"/>
    <party id = "B07" name = "Kyrgyz-Russian Slavic U 1"/>
    <party id = "B14" name = "Kyrgyz-Russian Slavic U 2"/>
    <party id = "B04" name = "Kyrgyz-Russian Slavic U 3"/>
    <party id = "B44" name = "Novosibirsk SPU "/>
    <party id = "B22" name = "Novosibirsk STU 1"/>
    <party id = "B41" name = "Novosibirsk STU 2"/>
    <party id = "B38" name = "Novosibirsk SU 1"/>
    <party id = "B19" name = "Novosibirsk SU 2"/>
    <party id = "B15" name = "Novosibirsk SU 3"/>
    <party id = "B05" name = "Omsk SU "/>
    <party id = "B17" name = "Rubtsovsk II"/>
    <party id = "B27" name = "Siberian SAU"/>
    <party id = "B08" name = "Siberian SIU"/>
    <party id = "B35" name = "Siberian SUTI"/>
    <party id = "B10" name = "Tomsk USUR"/>
    <party id = "B09" name = "Tomsk PU"/>
    <party id = "B26" name = "Tomsk SU 1 "/>
    <party id = "B02" name = "Tomsk SU 2 "/>
    <party id = "B33" name = "Tyumen SOGU "/>
    <party id = "B31" name = "Vladivostok SUE "/>

    <party id = "Y01" name = "Tbilisi SU 4"/>
    <party id = "Y02" name = "Russian Armenian SU 1"/>
    <party id = "Y03" name = "Yerevan SU 4"/>
    <party id = "Y04" name = "Tbilisi SU 1"/>
    <party id = "Y05" name = "Armenia SEU 2"/>
    <party id = "Y06" name = "Kutaisi STU"/>
    <party id = "Y07" name = "Tbilisi SU 5"/>
    <party id = "Y08" name = "Batumi SU"/>
    <party id = "Y09" name = "Russian Armenian SU 3"/>
    <party id = "Y10" name = "Tbilisi SU 3"/>
    <party id = "Y11" name = "Sokhumi TSU"/>
    <party id = "Y12" name = "Yerevan SU 3"/>
    <party id = "Y13" name = "Armenia SEU 1"/>
    <party id = "Y14" name = "Tbilisi SU 6"/>
    <party id = "Y15" name = "Russian Armenian SU 2"/>
    <party id = "Y16" name = "Tbilisi SU 2"/>
    <party id = "Y17" name = "Yerevan SU 2"/>
    <party id = "Y18" name = "Yerevan SU 1"/>

    <party id = "jury" name = "Jury"/>

    <party id = "guest" name = "Guest"/>
</parties>
